[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Contnrs' (#fcl)

# TFPObjectList.Assign

Copy the contents of a list.

## Declaration

Source position: contnrs.pp line 59

`public procedure TFPObjectList.Assign(`
`Obj: TFPObjectList`
`);`

## Arguments

`Obj` |  | The source list to copy from.

## Description

Assign copies the contents of Obj if Obj is of type TFPObjectList

## Errors

None.